#. extracted from desktop/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2016-12-06 09:54+0000\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: none\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1481018057.000000\n"

#: cmdlinehelp.ui
msgctxt ""
"cmdlinehelp.ui\n"
"CmdLineHelp\n"
"title\n"
"string.text"
msgid "Help Message"
msgstr "Көмек хабарламасы"

#: dependenciesdialog.ui
msgctxt ""
"dependenciesdialog.ui\n"
"Dependencies\n"
"title\n"
"string.text"
msgid "System dependencies check"
msgstr "Жүйелік тәуелділіктерді тексеру"

#: dependenciesdialog.ui
msgctxt ""
"dependenciesdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "The extension cannot be installed as the following system dependencies are not fulfilled:"
msgstr "Кеңейтуді келесі сәйкес келмейтін жүйелік тәуелділіктер салдарынан орнату мүмкін емес:"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"ExtensionManagerDialog\n"
"title\n"
"string.text"
msgid "Extension Manager"
msgstr "Кеңейтулерді басқару"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"optionsbtn\n"
"label\n"
"string.text"
msgid "_Options"
msgstr "_Опциялар"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"updatebtn\n"
"label\n"
"string.text"
msgid "Check for _Updates"
msgstr "Жаңар_туларға тексеру"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"addbtn\n"
"label\n"
"string.text"
msgid "_Add"
msgstr "Қо_су"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"removebtn\n"
"label\n"
"string.text"
msgid "_Remove"
msgstr "Ө_шіру"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"enablebtn\n"
"label\n"
"string.text"
msgid "_Enable"
msgstr "Іск_е қосу"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"shared\n"
"label\n"
"string.text"
msgid "Installed for all users"
msgstr "Барлық пайдаланушылар үшін орнатылған"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"user\n"
"label\n"
"string.text"
msgid "Installed for current user"
msgstr "Ағымдағы пайдаланушы үшін орнатылған"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"bundled\n"
"label\n"
"string.text"
msgid "Bundled with %PRODUCTNAME"
msgstr "%PRODUCTNAME құрамында келген"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Display Extensions"
msgstr "Кеңейтулерді көрсету"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"progressft\n"
"label\n"
"string.text"
msgid "Adding %EXTENSION_NAME"
msgstr "%EXTENSION_NAME қосу"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"getextensions\n"
"label\n"
"string.text"
msgid "Get more extensions online..."
msgstr "Интернеттегі кеңейтулер..."

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"InstallForAllDialog\n"
"text\n"
"string.text"
msgid "For whom do you want to install the extension?"
msgstr "Кеңейтуді кім үшін орнатқыңыз келеді?"

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"InstallForAllDialog\n"
"secondary_text\n"
"string.text"
msgid "Make sure that no further users are working with the same %PRODUCTNAME, when installing an extension for all users in a multi user environment."
msgstr "Көппайдаланушылық операциялық жүйесінде ортақ қолданылатын кеңейтулерді барлық пайдаланушылар үшін орнату алдында ешкім дәл сол %PRODUCTNAME қолданып, жұмыс істеп тұрмағанына көз жеткізіңіз."

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"no\n"
"label\n"
"string.text"
msgid "_For all users"
msgstr "Барлық пайдаланушылар ү_шін"

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"yes\n"
"label\n"
"string.text"
msgid "_Only for me"
msgstr "_Тек мен үшін"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"LicenseDialog\n"
"title\n"
"string.text"
msgid "Extension Software License Agreement"
msgstr "Кеңейтудің лицензиялық келісімшарты"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"accept\n"
"label\n"
"string.text"
msgid "Accept"
msgstr "Қабылдау"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"decline\n"
"label\n"
"string.text"
msgid "Decline"
msgstr "Тайдыру"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"head\n"
"label\n"
"string.text"
msgid "Please follow these steps to proceed with the installation of the extension:"
msgstr "Бұл кеңейтуді орнату үшін келесі әрекеттерді орындаңыз:"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "1."
msgstr "1."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "2."
msgstr "2."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Read the complete License Agreement. Use the scroll bar or the 'Scroll Down' button in this dialog to view the entire license text."
msgstr "Лицензиялық келісімшартын оқып шығыңыз. Лицензиялық келісімшарт мәтінін толығымен қарау үшін бұл сұхбаттағы айналдыру жолағын немесе \"Төмен айналдыру \" батырмасын қолданыңыз."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Accept the License Agreement for the extension by pressing the 'Accept' button."
msgstr "Кеңейтудің лицензиялық келісімшартын қабылдау үшін \"Қабылдау\" батырмасын басыңыз."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"down\n"
"label\n"
"string.text"
msgid "_Scroll Down"
msgstr "Төмен ай_налдыру"

#: showlicensedialog.ui
msgctxt ""
"showlicensedialog.ui\n"
"ShowLicenseDialog\n"
"title\n"
"string.text"
msgid "Extension Software License Agreement"
msgstr "Кеңейтудің лицензиялық келісімшарты"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UpdateDialog\n"
"title\n"
"string.text"
msgid "Extension Update"
msgstr "Кеңейтулерді жаңарту"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"INSTALL\n"
"label\n"
"string.text"
msgid "_Install"
msgstr "Ор_нату"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_LABEL\n"
"label\n"
"string.text"
msgid "_Available extension updates"
msgstr "Қолжетерлік кеңейтулер ж_аңартулары"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_CHECKING\n"
"label\n"
"string.text"
msgid "Checking..."
msgstr "Тексеру..."

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_ALL\n"
"label\n"
"string.text"
msgid "_Show all updates"
msgstr "Барлық жаңартуларды көр_сету"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"DESCRIPTION_LABEL\n"
"label\n"
"string.text"
msgid "Description"
msgstr "Сипаттамасы"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"PUBLISHER_LABEL\n"
"label\n"
"string.text"
msgid "Publisher:"
msgstr "Жариялаушы:"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"PUBLISHER_LINK\n"
"label\n"
"string.text"
msgid "button"
msgstr "батырма"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"RELEASE_NOTES_LABEL\n"
"label\n"
"string.text"
msgid "What is new:"
msgstr "Жаңалықтар:"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"RELEASE_NOTES_LINK\n"
"label\n"
"string.text"
msgid "Release notes"
msgstr "Шығарылым ескертпесі"

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"UpdateInstallDialog\n"
"title\n"
"string.text"
msgid "Download and Installation"
msgstr "Жүктеп алу және орнату"

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"DOWNLOADING\n"
"label\n"
"string.text"
msgid "Downloading extensions..."
msgstr "Кеңейтулерді жүктеп алу..."

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"RESULTS\n"
"label\n"
"string.text"
msgid "Result"
msgstr "Нәтижесі"

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"UpdateRequiredDialog\n"
"title\n"
"string.text"
msgid "Extension Update Required"
msgstr "Кеңейтуді жаңарту керек"

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"updatelabel\n"
"label\n"
"string.text"
msgid "%PRODUCTNAME has been updated to a new version. Some installed %PRODUCTNAME extensions are not compatible with this version and need to be updated before they can be used."
msgstr "%PRODUCTNAME жаңа нұсқаға дейін жаңартылды. Кейбір орнатылған %PRODUCTNAME кеңейтулері бұл нұсқамен үйлесімді емес, оларды қолдану алдында жаңарту керек."

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"progresslabel\n"
"label\n"
"string.text"
msgid "Adding %EXTENSION_NAME"
msgstr "%EXTENSION_NAME қосу"

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"check\n"
"label\n"
"string.text"
msgid "Check for _Updates..."
msgstr "Жаңар_туларға тексеру..."

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"disable\n"
"label\n"
"string.text"
msgid "Disable all"
msgstr "Барлығын сөндіру"
